Subject: linux-next: Fixes tag needs some work in the rockchip tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 4 Oct 2019 07:56:45 +1000

Hi all,

In commit

  b62ce630fddb ("arm64: dts: rockchip: fix Rockpro64 RK808 interrupt line")

Fixes tag

  Fixes: e4f3fb4 ("arm64: dts: rockchip: add initial dts support for Rockpro64")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell